PHP Manual
Prev |  | Next

# ps_show2

(PECL)

ps_show2 -- Output a text at current position

## Description

bool ps_show2 ( resource psdoc, string text, int len )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`text`

`len`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ps_show_xy | Up | ps_show